*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background: #39297b;
    color: #fff;

}
h1{
    text-align: center;
    margin: 100px auto 50px;
    font-weight: 600;
}
form{
    width: 90%;
    max-width: 600px;
    margin: auto;
    height: 80px;
    background-color: #434989;
    display: flex;
    align-items: center;
    border-radius: 8px;
}

form input{
    /* Due to flex 1 it will use all the avilable space  */
    flex: 1;
    height: 100%;
    border: 0;
    outline : 0;
    background: transparent;
    color: #fff;
    font-size: 18px;
    padding: 0 30px;
}
form button{
    padding: 0 40px;
    height: 100%;
    background: #ff3929;
    color: #fff;
    font-size: 18px;
    border: 0;
    outline: 0;
    border-top-right-radius: 8px;    
    border-bottom-right-radius: 8px;    
    cursor: pointer;
}

/* to change the placeholder text  */
::placeholder{
    color: #fff;
    font-size: 18px;
}
#show-more-btn{
    background: #ff3929;
    color: #fff;
    border: 0;
    outline: 0;
    padding: 10px 20px;
    border-radius: 4px;
    margin: 10px auto 100px;
    cursor: pointer;
    display: block;
    /* It will be hidden and appera only after the image search  */
    display: none;
}
#search-result{
    width: 90%;
    margin: 100px auto 50px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 40px;
}
#search-result img{
    width: 100%;
    height: 230px;
    object-fit: cover;
    border-radius: 5px;
}
p {
    margin: 10px auto 0px;
    text-align: center;
    color: rgb(223, 221, 221);
     /* opacity: 0.5; */
}